Subject: New Reply Received - My shipment expected delivery date
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 16:50:08 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My shipment expected delivery date  Ticket comment <div dir="auto">Dear babyshop<div>. </div>
<div><br></div>
<div>Please note that I have opened a case with Dubai Consumer services. <br><div><br></div>
<div>Please note that I'm not interested with the items anymore and would request a refund. </div>
<div><br></div>
<div>My baby is now almost a month an a half and the sponge is not needed anymore </div>
<div>And I have already bought him a shampoo since I waited ages for ur items to be delivered</div>
<div><br></div>
<div>To be honest the worst service ever</div>
<div><br></div>
<div>Thank u <br>Sent from my Huawei phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original Message --------<br>Subject: Re: [#666600] - My shipment expected delivery date<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop <br>To: [email-masked]<br>CC: <br><br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div><div>Hi Alaa,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div>
<div><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">666600:1125156</span>

</div></blockquote></blockquote>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/666600